{% extends 'base.html.twig' %}

{% block title %}DeadCowDiner - Contact{% endblock %}


{% block body %}
{{ include('header/header.html.twig') }}

<h1>Avis à propos de DeadCowDiner</h1>

<p> {{ title }} </p>

<p>De : {{ mail }}</p>

<p>Message : {{ message|raw }} </p>


{{ include('footer/footer.html.twig') }}
{% endblock %}
